/* CSS definition file for fyvie.net - covers all pages except those used in the photo gallery itself */

html, body  { margin:0; padding:0; background: black}
body { 	font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: small; color: rgb(255,255,153); 
	font-weight: normal; font-style: normal; }
	
a:link { color: rgb(255,0,0);}
a:visited { color: rgb(153,153,153); }
a:hover { color: rgb(0,51,0); }
a:active { color: rgb(0,51,102);}
p { font-size: small; font-weight: normal; font-style: normal; font-variant: normal;}
p.indent { margin-left: 30pt;}
p.rightjustify { text-align: right; }
pre { margin-left: 20px; font-size: 11px; color: white; }
h1, h2, h3, h4, h6 { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; color: rgb(255,255,255); font-weight: bold; font-style: normal; font-variant: normal; } 
h1 { font-size: x-large; color: rgb(0,204,0); margin: 0px; padding-top: 1em; padding-bottom: 0.4em; }
h2 { font-size: large; margin-top: 1.5em; margin-bottom: 0px; }
h3 { font-size: medium; } 
h4 { font-size: large; } 
h5 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 12px; font-weight: bold;}
h6 { font-size: x-small; color: rgb(191,191,191); margin: 0px; font-weight: normal}
img { border: 0px;}

.imageframe {text-align: center; padding: 0px; font-size: 10px; color: white;} 
.imageframe img { display: block; border: 0px; padding-bottom: 5px; padding-top: 0px; margin-top:1.8em }
.right {float: right; margin-left: 15px; margin-bottom: 10px; }
.left {float: left; margin-right: 15px; margin-bottom: 10px; }
.center { padding: 15px; font-size: small; color: rgb(255,255,153); border-bottom: 1px solid gray; } 
.center img { display: inline; padding: 5px }
.noborder { border-bottom: none; font-size: 10px; color: white; }
.noborder img { display: block; margin: 0 auto; }
.border { border: none; text-align: center; padding: 0px; font-size: 10px; color: white; padding: 15px }
.border img { margin: 0 auto; display: block; border-style: solid; padding: 0px; border-width: 10px; border-color: white; margin-bottom: 5px;}
.stack img { display: inline }

.topNavBar { color: white; font-weight: bold; text-align: right; margin-right: 45px; padding-top: 82px; position: absolute; right: 0px}
.topNavBar a { color: rgb(0,204,0); text-decoration: none; }
.topNavBar a:hover { color: rgb(0,204,204) }
.topNavBar a:visited { color: rgb(0,204,0) }
.topNavBar a:active { color: rgb(204,204,0) }

.topSubNavBar { padding-top: 1em;}
.topSubNavBar ul { margin-left: 10px; padding-left: 0; display: inline; } 
.topSubNavBar ul li { margin-left: 0; padding: 3px 5px; list-style: none; display: inline; }
.topSubNavBar img { margin-right: 8px}

.navSectionHeader { text-indent: 4px; padding-bottom: 0px}
.navSectionHeader a:link { font-size: 12px; }
.navSectionHeader a:visited { font-size: 12px; }
.navSectionText p { font-family:sans-serif,Verdana, Arial, Helvetica; color:#FFCC66; font-size:12px; font-weight:bold; margin-bottom: 0px;}
.navSectionText a {font-family:Verdana, Arial; font-size:10px; color: white; font-weight:bold; text-decoration:none; margin-left: -5px;}
.navSectionText a:visited {color: white }
.navSectionText a:hover {color: #ffcc66; }
.navSectionText ul { list-style-image: url(goldarrow10px.gif); padding-left: 0px; padding-top: 0px; margin-left: 15px; margin-top: 0px; margin-bottom: 0px}
.navSectionText ul li { margin-top: 2px; margin-bottom: 2px; line-height: 1em;}


.navSectionSecondary {display: none;}
.navSectionSecondary ul {list-style-type: none; list-style-image: none;}
.navSectionSecondary ul ul {list-style-image: url(goldarrow10px.gif); margin-top: -16px }
.navSectionSecondary ul ul li { }


#topcontent { }
#centercontent { clear: both; margin: 0px 40px 0px 40px; padding:0px 35px 0px 35px; background-image: url(purplestripe.gif) }
*html #centercontent {height: 1%; }
#leftcontent { float: left; padding: 28px 0px 0px 0px; width: 130px }
#rightcontent { position: relative; margin-left: 130px; } /* Note: relative positoning required to get around a stupid IE bug */
#linkblockright { margin: 28px 0px 50px 15px; width: 130px; float: right; }

.footer { font-size: xx-small; color: rgb(97,97,97); text-align: center; clear: both; padding-top: 2em; padding-bottom: 2em; }

#w3clogosright { position: relative; bottom: 15px; float: right;  right: -40px; }
#w3clogosleft { position: relative; bottom: 15px; float: left; left: -30px; }

.eplus_reference table { margin-bottom: 20px; }
.eplus_reference th { width: 120px; color: white; text-align: left; vertical-align: top; }
